Subject: Request for inclusion of ipvs and ipvs-next trees in next

From: Simon Horman <[email-masked]>
Date: Fri, 2 Oct 2015 09:56:26 +0900

Hi,

I would like to request the inclusion of 'ipvs.git' and 'ipvs-next.git' in
linux-next.

https://git.kernel.org/pub/scm/linux/kernel/git/horms/ipvs.git
https://git.kernel.org/pub/scm/linux/kernel/git/horms/ipvs-next.git

I have been maintaining IPVS using those trees for a number of years and
maintaining IPVS without those trees for a number of years before that.

Usually 'ipvs-next.git' feeds into Pablo's 'nf-next.git' which
in turn feeds into Dave's 'net-next.git'. Likewise for s/-next//.